#accordion-container {
	font-size: 12px;
	background: #ffffff;
	}

.accordion-header {
	font-size: 12px;
	background:#CCC;
	margin: 5px 0 0 0;
	padding: 5px 10px;
	cursor: pointer;
	color: #F33;
	border-radius: 5px;
}

.active-header {
	font
	background-repeat: no-repeat;
	background-position: right 50%;
}

.active-header:hover {
	background: url(images/active-header.gif) #F66;
	background-repeat: no-repeat;
	background-position: right 50%;
}

.inactive-header {
	background: url(images/inactive-header.gif) #FFF;
	background-repeat: no-repeat;
	background-position: right 50%;
}

.inactive-header:hover {
	background: url(images/inactive-header.gif) #F63;
	background-repeat: no-repeat;
	background-position: right 50%;
}

.accordion-content {
	display: none;
	padding: 10px;
	background: #ffffff;
	
	
}